/*
Theme Name:     istc
Description:    istc

Author:         admin
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");

/*  center header graphics  */
@import url("headerimages.css");

/* h3 program diecons  */
h3.UCO a
{
    background-image:url("/wp-content/uploads/2013/06/icon_lightbulb.gif");
    background-repeat:no-repeat;
    background-position: top right ;
    padding-right:19px;
    line-height:21px;

}
h3.URO a
{
    background-image: url("/wp-content/uploads/2013/06/icon_microscope.gif");
    background-position: right top;
    background-repeat: no-repeat;
    line-height: 23px;
    padding-bottom: 12px;
    padding-right: 21px; 

}
h3.UPO a
{
    background-image: url("/wp-content/uploads/2013/06/icon_cap.gif");
    background-position: right -2px;
    background-repeat: no-repeat;
    line-height: 21px;
    padding-right: 25px;

}
/* home page list with icons */

div.smdirected > div > p > img, div.smexploratory > div > p > img , div.smuniversity > div > p > img 
{
    left: -2px;
    position: relative;
    top: -2px;
}
div.smdirected > div > p, div.smexploratory > div > p, div.smuniversity > div > p
{
   float:left;
   width:73px;
}
div.smdirected > div > div, div.smexploratory > div > div, div.smuniversity > div > div
{
   float:left;
   width:500px;
}
/* end home page list with icons */
.clear, .smexploratory, .smsuniversity, .smdirected
{
   clear:both;
}
html {
    color: #555555;
}
li strong { 
    color: #333;
    font-size: 11px;
    font-weight: bold;
    margin-right: 5px;
    text-decoration: none;
}
.topmargin137px
{
  margin-top:137px;
}
.cfct-mod-content ul.nobullet
{
  margin-left:0;
  padding-left:0 !important;
}
#content ul.nobullet li
{
  list-style-type:none !important;
  margin-left:0;
  padding-left:0;
}
#content ul li
{
  list-style-type:disc !important;
  margin-left:20px;
  padding-left:0;
  color:#666666;
}
.cfct-mod-content ol li
{
  list-style-type:decimal !important;
  margin-left:20px;
}
.cfct-mod-content h2.headline
{
  margin:0 0 2px 0;
}
.cfct-mod-content hr.headline
{
  margin:0 0 7px 0;
  padding:0;
}
/*
*     postheader and firstblade are used when a di'namic header image is use with
*     short code categories
*/
.postheader
{
    position: absolute;
    top: -38px;
}
div.firstblade
{
  margin-top:95px !important;
}
body * 
{
 font-family: 'Open Sans',sans-serif !important;
}
body {
    background: url("./images/gradiantbg-body.png") repeat-x scroll left top #FFFFFF;
   
    font-size: 12px;
	line-height: 16px;
    height: 100%;
    margin: 0;
    outline: medium none;
    overflow: auto;
    padding: 1px 0 0 0 !important;
}
#page {
    margin: 100px auto 0 auto;
	padding: 20px 0;
    width: 960px;
	border-color: #E5E5E5;
    border-style: solid;
    border-width: 0 1px 1px 1px;
}
hr.cfct-div-solid {
	background: url("./images/bg_search.png") repeat-x scroll left top transparent;
    height: 24px;
	  border-color: #E5E5E5;
    border-style: solid;
    border-width: 1px 0 0 0;
	
}
.row-c4-12-34 {
	position: static;
	padding:0 20px;
}

#main,#content article:first-child
{
  padding-top:0 !important;
}
#branding
{
  padding-bottom:0 !important;
}
#branding hgroup {
    margin:0;
}
/* ===================================================
home page horizontal accordian 
====================================================== */
.home #branding
{
	display:none;
}
.home .rotatingbanners 
{
	min-height:300px;
}
.home .rotatingbanners ol
{
	display:none;
}
.home .rotatingbanners.slide img
{
   position:relative;
   top: -20px;
   max-width:100%;
}
.home .entry-title
{
   display:none;
}
.home .rotatingbanners
{
	margin-bottom:15px;
}
.home .rotatingbanners li
{
	list-style-type:none !important;
}
.home .rotatingbanners a
{
	text-decoration:none;
}
.liteAccordion .slide img {
    left: -7px;
    position: relative;
    top: -13px;
}
.liteAccordion .slide h3 span {
    background: none repeat scroll 0 0 #949494 !important;
    border: medium none !important;
    color: #FFFFFF;
    font-weight: normal;
    font-family:arial !important;
}
.liteAccordion .slide h3.selected span {
    background: none repeat scroll 0 0 #fdbb13 !important;
    border: medium none !important;
    color: #fff;
    font-weight: normal;
}
.liteAccordion .slide > h3.selected:hover {
    cursor: default !important;
}
.liteAccordion .slide > h3 {
    background-color: #949494 !important;
    border-bottom: 2px solid #FFFFFF;
}
.liteAccordion h3.selected {
    background-color: #fdbb13 !important;
        color:#fff !important;
}
.liteAccordion .slide > h3 {
    -webkit-transform: translateY(-100%) rotate(90deg) !important;
    -webkit-transform-origin: left bottom 0 !important;
    -moz-transform: translateY(-100%) rotate(90deg) !important;
    -moz-transform-origin: left bottom 0 !important;
    -o-transform: translateY(-100%) rotate(90deg) !important;
    -o-transform-origin: left bottom 0 !important;	
	   transform: translateY(-100%) rotate(90deg) !important;
    transform-origin: left bottom !important;
}
.liteAccordion .slide > h3 span {
    padding-left: 8%;
    padding-top: 2px;
    text-align: left !important;
    text-transform: uppercase;
}
.liteAccordion .slide > h3.selected + div {
    padding-left: 20px;

}
.liteAccordion.rounded, .rounded > ol {
    border-radius: 0px;
    border-right: 1px solid rgb(241,241,241) !important;
}
.squelch-taas-haccordion {
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin: 0 0 20px !important;
}
.squelch-taas-haccordion img[class*="align"], img[class*="wp-image-"] {
    border: 0 solid #DDDDDD;
    padding: 0;
}
.liteAccordion > ol {
    z-index: 0;
}
div.liteAccordion.rounded, .rounded > ol {
    border-radius: 0 0 0 0 !important;
}
.liteAccordion.rounded .slide > h3 span {
    border-radius: 0 0 0 0 !important;
}
.liteAccordion .slide > div {
  background-color: white;
  border: 0 none;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 10;
}
/* =================================================================== */
.branding #branding
{
	background-image:url(/wp-content/uploads/2012/06/banner_intel_research_communities.png);
	min-height:265px;
	background-repeat:no-repeat;
}
#primary {float: none;}
img {
    border: medium none;
}

h3 {
    color: #666666;
    font-size: 14px;
    margin-bottom: 5px;
}
.entry-content h3, .comment-content h3 {
    font-size: 11px;
    letter-spacing: 0.1em;
    line-height: 1.6em;
    text-transform: uppercase;
}

.clear {
    clear: both;
}
h2 {
    font-size: 18px;
    font-weight: bold;
}
#site-title {
	margin:0 0 10px 0;
	padding:0;
}
#site-title a, #site-title a:hover {
    color: #086DB6;
	font-weight:normal;
	cursor:text;
}
#site-description {
    color: #555555;
    font-size: 15px;
    font-weight: bold;
}
.singular .entry-title {
    color: #555555;
    font-size: 18px !important;
	line-height: 21px;
    font-weight: normal;
    margin:0 0 14px 0;
	padding:0;
}
.singular .hentry {
    border-bottom: medium none;
    padding: 1.875em 0 0;
    position: relative;
    width: 900px;
}
.entry-content, .entry-summary {
    padding:0;
}
.caps {
    font-size: 100% !important;
}
.home #content {
    padding:0 !important;
	margin:0 !important;
}

#branding {
    border-top: medium none !important;
    padding: 0px 20px !important;
    position: relative !important;
    z-index: 0 !important;
    min-height:116px;
}
#searchcontainer {
    background-color: #FFFFFF;
    left: 675px;
    position: absolute;
    top: 20px;
    z-index: 70000;
}
#searchform
{
    width:300px;
    margin:0;    

}
input#s
{
  background-image:none !important;
}
#searchsubmit {

    border: medium none;
    color: #A8A8A8;
    float: right;
    font-size: 13px;
    height: 30px;
    padding: 5px 10px;
    width: 30px;
    border:0px solid #fff;    
    background: url("./images/homepage-sprites.png") no-repeat scroll -336px 0 transparent;
    display:block !important;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 15px 0px !important;
    width: 100% !important;
}
#subnav-wrapper
{
    height:90px !important;
}
ul.links {
    margin-top: 10px !important;
}
#subnav-wrapper
{
    top:61px;
}
.dlm_download_list
{
  margin: 5px 20px;
}
.post-edit-link
{
  position:relative;
}
.cfct-rich-text
{
  padding:0
}
.row-c4-1234 .cfct-mod-content > p
{
  padding:0;
 /* DK removed 10px vertical and 20px horizontal padding */
 /* DK put padding on the .cfct-mod-content > p tag instead */
}

.singular #content
{
  margin:0;
}

#content {
    background: none !important;
    padding-bottom: 15px !important;
    padding-top: 10px !important;
    width: 900px !important;

}
.singular .entry-meta .edit-link a {
    position: static;

}
#content p
{
  margin-bottom:12px;
}

.cfct-rich-text
{
	padding: 0;
/* DK notes that this is set to 20px above but is marked important here Would like to change it to 0 but doesnt yet know what else it will affect. */
}

/* DK added */
.cfct-mod-content > p
{
margin-bottom:10px;
}
/* DK added */
.cfct-mod-content li
{
color:#666666;
list-style-type:disc !important;
}
/* DK added */
.cfct-mod-content ul
{
/* margin-bottom:10px !important;*/
}

body.login
{
  background-color:#018CC8;
}
.cfct-mod-content ul.post li > ul  > li
{
  list-style-type:disc;
  margin-left:20px;
}
#login
{
    border-radius: 11px; 
    -moz-border-radius: 11px; 
    -webkit-border-radius: 11px; 
    border: 1px solid #000000;
    background-color:white;
    color:#000;
    padding:10px;
    margin-top:20px;
}

.ai1ec-calendar #main #primary #content
{
  margin:0 20px;
}

.entry-header h1.entry-title
{
    margin:0 !important;
    font-size:17px;
    color:#086db6;
}
.entry-content
{
   margin: 10px 0;
}

.footerlinks
{
    margin:0 !important;
    padding:0 !important;
    border:0 !important;
    height:60px !important;
}

.entry-title {
    clear: both;
    color: #222222;
    font-size: 19px;
    font-weight: bold;
    line-height: 1.2em;
    padding-bottom: 0.3em;
    padding-top: 15px;
}
.home #primary #content
{
  margin: 94px 30px 0 4px;
}
article
{
	margin:0 18px !important;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border: 0px solid #DDDDDD;
    padding: 6px;
}

#content ul.post >li {
list-style-type:none !important;
margin-left:0;
}
.login h1 a {
    background-image: url("/wp-content/themes/istc/images/sitelogo.png?ver=20120216");

}
.entry-content .postexcerpt  .thumb img.attachment-full
{
    max-width:none;
    padding-top:5px;
}
.postexcerpt
{
    margin-bottom:15px;
}
.postexcerpt .thumb
{
    width:115px;
    float:left;
}
.postexcerpt .excerpt
{
    width:450px;
    float:left;

}
.postexcerpt2 img
{
	float:left;
width:90px;
	padding: 5px 14px 3px 0;
}
.postexcerpt2 p
{
   margin-right:0px;
}
.postexcerpt2 
{
    float: left;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 38px;
    width: 43%;
}
.postexcerpt
{
	clear:both;
}
.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
    color: #000000;
   /* font-size: 1.2em;*/
    font-weight: bold;
    margin-bottom:.3em;
}

div.overview img
{
	float: left;
	margin: 0 5px 1px 0;
}
#hbaccordion { margin-top: -10px; }
#hbaccordion ul { display:none;}
#hbaccordion h3
{
   margin-bottom:10px;
   margin-top:15px;
   padding-left:15px;
   background-repeat:no-repeat;
   background-position: 2px 5px;
   background-image:url(./images/icon-collapse-plus.gif);
}
#hbaccordion h3.open
{
   background-image:url(./images/icon-collapse-minus.gif);
}


#respond
{
	background-color:#fff;
    border: 1px solid #D3D3D3;
    border-radius: 3px 3px 3px 3px;
    margin: 85px 18px 1.625em;
    padding: 1.625em;
    position: relative;
    width: 68.9%;
}
input[type="submit"],input[type="button"]
{
	background-color:#0860A8;
	color:#fff;
	font-weight:bold;
	padding: 0 10px;
}
input[type="submit"]:hover,input[type="button"]:hover
{
   cursor:hand;
}
#respond input#submit {
    background: none repeat scroll 0 0 #0860A8;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #EEEEEE;
    cursor: pointer;
    font-size: 15px;
    left: 30px;
    margin: 20px 0;
    padding: 5px 42px 5px 22px;
    position: relative;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.singular #comments-title {
    margin: 15px 40px !important;
    width: 100% !important;
}

.squelch-taas-haccordion img[class*="align"]
{
    width:765px !important; height:300px;
}